.black_overlay {
	Z-INDEX: 1001; POSITION: absolute; FILTER: alpha(opacity=80); BACKGROUND-COLOR: black; WIDTH: 100%; DISPLAY: none; HEIGHT: 100%; TOP: 0%; LEFT: 0%; -moz-opacity: 0.8; opacity: .80
}
.lightbox_container {
	Z-INDEX: 1002; POSITION: absolute; WIDTH: 100%; DISPLAY: none; HEIGHT: 100%; TOP: 0%; LEFT: 0%
}
.lightbox_center {
	Z-INDEX: 1003; POSITION: relative; FILTER: alpha(opacity=200); HEIGHT: 390px; TOP: 180px; -moz-opacity: 2.0; opacity: 2.0
}
.light {
	FILTER: alpha(opacity=200); -moz-opacity: 2.0; opacity: 2.0
}
